Subject: DRAFT: Label Aggregation for LDP

From: "James R. Leu" <[email-masked]>
Date: Thu, 13 Jul 2000 09:51:34 -0400

We have submitted a draft which proposes a mean to achieve Label Aggregation
with LDP.  It should appear in the internet-drafts directory in a couple of
days.  In the mean time it can be reached at:

ftp://laurelnetworks.com/pub/mpls/draft-leu-mpls-ldp-label-aggregation-00.txt

Abstract

   The label distribution protocol specified in [LDP] describes a
   mechanism whereby one label switched router informs another of the
   meaning of labels used to forward traffic between and through them.

   This draft proposes a label aggregation technique to reduce the
   number of labels that need to be exchanged between two LSRs running
   LDP.

   This includes a method of signalling that LSRs are capable of label
   aggregation, determining when a label request can be aggregated on to
   an existing LSP and a method of signalling to upstream LSRs that the
   resulting label mapping is an aggregate.

Jim
-- 
James R. Leu
Software Engineer
Laurel Networks, Inc
[email-masked]